#container {
    width: 300px;
    padding: 10px;
    margin: 0 auto;
    position: relative;
    z-index: 0;
}

#example {
    width: 300px;
    height: 375px;
    position: relative;
    margin-left: 8px;
}

#ribbon {
    position: absolute;
    top: -3px;
    left: -15px;
    z-index: 500;
}

#frame {
    position: absolute;
    z-index: 0;
    width: 673px;
    height: 351px;
    top: -3px;
    left: -80px;
}

/*
	Slideshow
*/

#slides {
    position: absolute;
    top: 25px;
    left: 14px;
    z-index: 100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
    width: 270px;
    overflow: hidden;
    position: relative;
    display: none;
}

    /*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

    .slides_container a {
        width: 270px;
        height: 270px;
        display: block;
    }

        .slides_container a img {
            display: block;
        }

/*
	Next/prev buttons
*/

#slides .next, #slides .prev {
    position: absolute;
    top: 148px;
    left: -27px;
    width: 24px;
    height: 43px;
    display: block;
    z-index: 101;
}

#slides .next {
    left: 264px;
}

/*
	Pagination
*/

.pagination {
    /*margin:26px auto 0;
	width:100px;*/
}

    .pagination li {
        float: left;
        margin: 0 1px;
        list-style: none;
    }

        .pagination li a {
            display: block;
            width: 12px;
            height: 0;
            padding-top: 12px;
            float: left;
            overflow: hidden;
        }

        .pagination li.current a {
            background-position: 0 -12px;
        }
